account = "Personal Info"
defaultContextHelpAccount = "Configure your account information."
defaultContextHelpProfile = "Choose a language and skin for your Plesk Sitebuilder and specify the number of list items to be displayed per page."
licenseChangeLang = "Cannot change language."
licenseChangeSkin = "Cannot change skin."
licenseViolation = "License violation."
listOwnedSites = "List My Sites"
listSize = "Items per page (1-100)"
locale = "Interface language"
passwordIncorrect = "The password you provided is invalid."
profile = "Interface"
skin = "Skin"
title = "My Profile"
toolbarTitle = "Tools"
